# JobOptions

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**title** | **string** | Describes a title of a fax job | [optional] 
**time_to_send** | [**\DateTime**](\DateTime.md) | Describes the date the fax should be sent. The format complies with ISO 8601 and contains date and time | [optional] 
**time_to_send_until** | [**\DateTime**](\DateTime.md) | Describes the date the fax can be sent until. The format complies with ISO 8601 and contains date and time | [optional] 
**fax_header** | **bool** | Describes if the fax header is used or not in a fax job | [optional] 
**fax_header_from** | **string** | Describes the header part from in the fax header (if its used) in a fax job | [optional] 
**station_id** | **string** | Describes the source identifier, which will be displayed during the transmission and appears on the receipt protocol | [optional] 
**clip** | **string** | Describes the Calling Line Identification Presentation (Clip). It is the transferred dialing number before the transmission of the fax document | [optional] 
**default_international_dialing_code** | **string** | Describes the default International Dialing Code which will be used for fax numbers without international area code | [optional] 
**cost_center** | **string** | Describes the used cost center for a fax job | [optional] 
**save_documents** | **bool** | Describes if the uploaded template documents and resulting preview documents of a fax job are stored or not | [optional] 

[[Back to Model list]](../../README.md#documentation-for-models) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to README]](../../README.md)

