# JobRecipient

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**fax_number** | **string** | Recipient fax number | [optional] 
**fax_number_norm** | **string** | Normed recipient fax number | [optional] 
**international_dialing_code** | **string** | The International Dialing Code used for this fax | [optional] 
**name** | **string** | Recipient name | [optional] 
**recipient_reference** | **string** | Recipient reference | [optional] 
**fare_zone** | **int** | Used fare zone for fax | [optional] 
**sender_time** | [**\DateTime**](\DateTime.md) | Time the was send to recipient. The format complies with ISO 8601 and contains date and time | [optional] 
**result_code** | **int** | Contains the result code for the fax. Value is only present if a result of the fax transmission is available, otherwise it is &#x27;null&#x27;. Please see here for further information: &lt;a href&#x3D;\&quot;https://hilfe.faxverteiler.com/ergebnis-code/\&quot;&gt;&lt;b&gt;https://hilfe.faxverteiler.com/ergebnis-code/&lt;/b&gt;&lt;/a&gt; | [optional] 
**result_text** | **string** | Contains the result text for the fax. Value is only present if a result of the fax transmission is available, otherwise it is &#x27;null&#x27;. Please see here for further information: &lt;a href&#x3D;\&quot;https://hilfe.faxverteiler.com/ergebnis-code/\&quot;&gt;&lt;b&gt;https://hilfe.faxverteiler.com/ergebnis-code/&lt;/b&gt;&lt;/a&gt; | [optional] 

[[Back to Model list]](../../README.md#documentation-for-models) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to README]](../../README.md)

